---
term: bax-
slug: bax-
alt forms: []
search terms:
  glb:
  - bax-
  eng:
  - under-
  - sub-
  - vice-
  epo:
  - sub-
  - vic-
  spa:
  - sub-
  - vice-
ipa: ˈbaʃ-
ipa link: http://ipa-reader.xyz/?text=ˈbaʃ-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: under-, sub-, vice-
  epo: sub-, vic-
  spa: sub-, vice-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - under-
    - sub-
    - vice-
  epo:
  - - sub-
    - vic-
  spa:
  - - sub-
    - vice-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - bax
derived terms:
  baxasmanli:
    class: t
    term: baxasmanli
    trans:
      eng: outdoor, open-air
      epo: subĉiela; subĉiele
      spa: al aire libre, exterior
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxbaharili:
    class: t
    term: baxbaharili
    trans:
      eng: underwater, submarine
      epo: submara; submare
      spa: submarino
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxexikili:
    class: t
    term: baxexikili
    trans:
      eng: subliminal; subliminally
      epo: subsojla
      spa: subliminal; subliminalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxgeoli:
    class: t
    term: baxgeoli
    trans:
      eng: subterranean, underground
      epo: subtera; subtere
      spa: subterr&aacute;neo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxixu:
    class: b
    term: baxixu
    trans:
      eng: teen, teenager, adolescent (<em>underage</em>)
      epo: adoleskanto, dekkelkjarulo
      spa: adolescente, joven, muchacho
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxjungwi:
    class: b
    term: baxjungwi
    trans:
      eng: ensign, second lieutenant
      epo: subleŭtenanto, vicsubleŭtenanto, standardisto
      spa: alf&eacute;rez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxoreitis:
    class: b
    term: baxoreitis
    trans:
      eng: mumps, parotits
      epo: mumpso, parotidito
      spa: parotiditis, paperas
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxplasi:
    class: b.oj
    term: baxplasi
    trans:
      eng: subject
      epo: submeto; submeti
      spa: sometimiento; someter
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxpresidiyen:
    class: b
    term: baxpresidiyen
    trans:
      eng: vice president
      epo: vicprezidanto
      spa: vicepresidente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxtexto:
    class: b
    term: baxtexto
    trans:
      eng: subtitle, caption, closed caption
      epo: subteksto
      spa: subt&iacute;tulo(s); subtitular
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  baxwoju:
    class: b.oj
    term: baxwoju
    trans:
      eng: support (<em>from below</em>)
      epo: subteno; subteni
      spa: apoyar (desde abajo)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- bax-
...
